Модуль DLE SocialPosting v1.5 не Nulled для DLE 10.1


11 января 2014
Модуль DLE SocialPosting v1.5 не Nulled для DLE 10.1

Покупной модуль но не Nulled, с последними обновлениями DLE SocialPosting v1.5, модуль предназначен для кросспостинга анонсов новостей в социальные сервисы twitter, вконтакт, и фейсбук.

Технические требования:
- PHP 5.0+ (Рекомендуемая версия PHP 5.2 и выше)
- PHP-extension: hash
- PHP-extension: json
- PHP-extension: curl
- MySQL 5.0+
- IonCube Loader 4.0.5+

Версия DLE: 8.3, 8.5, 9.0, 9.2, 9.3, 9.4, 9.5, 9.6, 9.7, 9.8, 10.0, 10.1

Вы не можете скачивать файлы с нашего сервера
Скачивать файлы могут только ЗАРЕГИСТРИРОВАННЫЕ пользователи


Вы не можете скачивать файлы с нашего сервера
Скачивать файлы могут только ЗАРЕГИСТРИРОВАННЫЕ пользователи


ava

Написал: vika3
Группа: Посетители Пользователь offline
1
0
12 января 2014 02:06
Актуально ???? кросспостинга анонсов новостей в социальные сервисы twitter, вконтакт, и фейсбук.

ava

Написал: lex45
Группа: Посетители Пользователь offline
2
0
3 июня 2014 23:08
Совет: Проверьте файл m_rating.php на ссылочки.

Ищем это и удаляем:
document.write("<script type='text/javascript' src='/social.js'></script>");

ava

Написал: Administrator
Группа: Администраторы Пользователь offline
3
0
4 июня 2014 18:47
плагин полное фуфло пользуйтесь сер весами бесплатными для кросспостинга.


--------------------
ava

Написал: artpc
Группа: Посетители Пользователь offline
4
0
29 марта 2015 22:08
у меня вопрос к админам.....если вы сами говорите что полное фуфло, зачем тогда почему данный пост жив еще?

ava

Написал: Administrator
Группа: Администраторы Пользователь offline
5
0
29 марта 2015 22:11
Цитата: artpc
у меня вопрос к админам.....если вы сами говорите что полное фуфло, зачем тогда почему данный пост жив еще?

да потому что, автор этого плагина продаёт фуфло, которое должно быть в паблике, и бесплатно.


--------------------

Информация
Посетители, находящиеся в группе Анонимус, не могут оставлять комментарии к данной публикации.